@import "~font-face-mixin";

@include font-face(dosisregular, "assets/fonts/Dosis-Regular-webfont");
@include font-face(dosismedium, "assets/fonts/Dosis-Medium-webfont");
@include font-face(dosisbold, "assets/fonts/Dosis-Bold-webfont");
@include font-face(dosissemibold, "assets/fonts/Dosis-SemiBold-webfont");
@include font-face(dosislight, "assets/fonts/Dosis-light-webfont");

$dosisregular-family: ("dosisregular, Arial, sans-serif");
$dosismedium-family: (dosismedium, Arial, sans-serif);
$dosisbold-family: (dosisbold, Arial, sans-serif);
